/*
Theme Name:     glen-child
Author:         Techvizo
Author URI:     https://www.techvizo.com
Template:       glen
*/

button.octf-btn,
button.octf-btn1 {
    background-color: #160066;
    color: #fff;
}
button.octf-btn1 {
    margin-top: 20px;
    border-radius: 19px;
    padding: 2px 31px;
    border: 0;
}
button.octf-btn1:hover {
    background-color: #d58e00;
    color: #160066;
    border-radius: 19px;
    padding: 2px 31px;
    border: 1px solid #160066;
}
a.link-text,
span.gradient1 {
    color: #160066;
}
a.link-text:hover {
    color: #d58e00;
    text-decoration: underline;
}
a.link-text1 {
    color: #fff !important;
}
a.link-text1:hover {
    color: #d58e00;
}
select {
    width: 100%;
    padding: 15px 8px;
}
.mmenu-wrapper .mobile_mainmenu li a:active,
.mobile_mainmenu li.active > a,
.mobile_mainmenu li.current-menu-item > a,
.mobile_mainmenu li.current_page_item > a {
    color: #00c7fe;
}
div#mmenu-toggle button {
    background-color: #fff !important;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 100px;
    resize: none;
}
.custom-date {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #333;
}
.custom-date::placeholder {
    color: #999;
    opacity: 1;
}

